textures/tanya/water_sea
{
	qer_editorimage textures/liquids/pool3d_3.tga
	qer_trans .3
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nomarks
	tesssize 512

	cull disable
	//nofog
	deformVertexes wave 160 sin 0 10 0 .3
	waterfogvars ( 0.1 0.1 0.1 ) 512

	{
		fog on
		map textures/liquids/ocean_m1.tga
		rgbgen wave sin .4 0 0 .5
		tcmod scale .2 .1
		tcmod scroll .03 .02
	}
	{
		map textures/liquids/ocean_m1.tga
		blendFunc GL_src_alpha GL_ONE
		alphagen const .5
		tcmod scale .2 .2
		tcmod scroll -.03 -.02
	}

}


textures/tanya/tanya_beach
{
	qer_editorimage textures/skies/sunset1.tga

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight

	q3map_lightimage textures/skies/n_blue.tga
	q3map_globaltexture
	q3map_lightsubdivide 4096
	q3map_sun	1.0 0.8 0.8 80 295 35
	q3map_surfacelight 15


	fogvars ( .25 .25 .255 ) .000035
	skyparms full 200 -

	{
		map textures/skies/sunset1.tga
		// map textures/skies/sky1_bk.tga
		tcMod scale 1 1
		depthWrite
	}
}


textures/tanya/tanya_beach_dark
{
	qer_editorimage textures/skies/sunset1.tga

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight

	q3map_lightimage textures/skies/n_blue.tga
	q3map_globaltexture
	q3map_lightsubdivide 4096
	q3map_sun	1.0 0.8 0.8 80 295 35
	q3map_surfacelight 9


	fogvars ( .25 .25 .255 ) .000035
	skyparms full 200 -

	{
		map textures/skies/sunset1.tga
		// map textures/skies/sky1_bk.tga
		tcMod scale 1 1
		depthWrite
	}
}



textures/pvglass/pv_g10y_shader
{

    qer_editorimage textures/pvglass/pv_g10y.tga
    q3map_surfacelight 200
    light 1
    surfaceparm nomarks
    {
        map $lightmap
        rgbGen identity
    }
    {
        map textures/pvglass/pv_g10y.tga
        blendFunc GL_DST_COLOR GL_ZERO
        rgbGen identity
    }
    {
        map textures/pvglass/pv_g10y.tga
        blendFunc GL_ONE GL_ONE
    }
}
